» Ubuntu » Balíky

Error

two or more packages specified (liblircclient0 hardy)